<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php
$cfg_groups = tep_admin_files_boxes_new('', 'Porównywarki','180').
              tep_admin_files_boxes_new('okazje_offers.php', 'Okazje','180').
              tep_admin_files_boxes_new('skapiec_offers.php', 'Skąpiec','180').
              tep_admin_files_boxes_new('ceneo_offers.php', 'Ceneo','180').
              tep_admin_files_boxes_new('nokaut_offers.php', 'Nokaut','180').
              tep_admin_files_boxes_new('sklepy24_offers.php', 'Sklepy24','180').
              tep_admin_files_boxes_new('cenus_offers.php', 'Cenus','180').
              tep_admin_files_boxes_new('radar_offers.php', 'Radar','180').
              tep_admin_files_boxes_new('oferciak_offers.php', 'Oferciak','180').
              tep_admin_files_boxes_new('tortura_offers.php', 'TorturaCen','180').
              tep_admin_files_boxes_new('totu_offers.php', 'ToTu','180').
              tep_admin_files_boxes_new('kupujemy_offers.php', 'Kupujemy.pl','180').
              tep_admin_files_boxes_new('smartbay_offers.php', 'SmartBay','180').
              tep_admin_files_boxes_new('cenohit_offers.php', 'CenoHIT','180').
              tep_admin_files_boxes_new('starcode_offers.php', 'StarCode XML','180').
              tep_admin_files_boxes_new('pkt_offers.php', 'AlejaHandlowa PKT','180').
			  tep_admin_files_boxes_new('tanio_offers.php', 'Tanio.pl','180').
              tep_admin_files_boxes_new('', 'Świstak','180').
              tep_admin_files_boxes_new('swistak_import_categories.php', 'Zarządzanie kategoriami','180').
              tep_admin_files_boxes_new('swistak_assoc_categories.php', 'Mapowanie kategorii','180').
              tep_admin_files_boxes_new('swistak_export_offers.php', 'Eksport do pliku XML','180').
              tep_admin_files_boxes_new('', 'Onet zakupy','180').
              tep_admin_files_boxes_new('export_onet.php', PRODUCTS_EXPORT,'180').
              tep_admin_files_boxes_new('categories_map.php', CATEGORIES_MAPPING,'180').
              tep_admin_files_boxes_new('export_list.php', ALL_EXPORTS,'180').
              tep_admin_files_boxes_new('harmonogram.php', EXPORT_SCHEDULE,'180').
              tep_admin_files_boxes_new('deleted_list.php', DELETED_PRODUCTS_HISTORY,'180');
              if ( is_dir('allegro') ) {
                $cfg_groups .= tep_admin_files_boxes_new('', 'Aukcje Allegro','180').
                tep_admin_files_boxes_new('allegro_config_setup.php', 'Ustawienia aukcji Allegro','180').
                tep_admin_files_boxes_new('allegro_aukcje.php', 'Aukcje Allegro','180');
              }
$cfg_groups .= tep_admin_files_boxes_new('', 'Dodatkowe ustawienia','180');

$configuration_groups_query = tep_db_query("select configuration_group_id as cgID, configuration_group_title as cgTitle from " . TABLE_CONFIGURATION_GROUP . " where visible = '1' and configuration_group_id = '260'");
$configuration_groups = tep_db_fetch_array($configuration_groups_query);
$cfg_groups .= tep_admin_files_boxes_new(FILENAME_CONFIGURATION,$configuration_groups['cgTitle'],'180','gID=' . $configuration_groups['cgID']). "\n";
$cfg_groups .= tep_admin_files_boxes_new('porownywarki_configuration.php', 'Konfiguracja kategorii','180');
echo '<li>Integracje<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
